commit cd4a375968a85e3c96b5bc2217b8a4143fa1707a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 3 17:18:21 2022 -0700

    xorg-docs 1.7.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 50ff7534e827585ba70f978f85a8e567ab4c8aed
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 9 14:05:55 2022 -0800

    registry: address updates for Oracle contacts
    
    Drop paper mail addresses that are no longer correct & never used
    Update Sun/Oracle contact from Stuart to Niveditha & myself
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 47b07a56b44bb8c12cea4a338720f5aa347d812f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 9 14:04:55 2022 -0800

    Fix spelling/wording issues
    
    Found by using:
        codespell --builtin clear,rare,usage,informal,code,names
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5c6744270a155104184360c8b63be2345121adab
Author: Jeremy Huddleston Sequoia <jeremyhu@apple.com>
Date:   Thu Jan 28 09:54:16 2021 -0800

    Update AppleWM and XQuartz maintainers
    
    Signed-off-by: Jeremy Huddleston Sequoia <jeremyhu@apple.com>

commit c2900e727242bad74123ec59c36d03bdd49ce9bf
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Tue Jul 16 18:13:19 2019 -0400

    assign maintainer for Xaw, twm

commit 1c1cf18a52a1806a638eccedf678dea8bdada5ea
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 24 16:29:57 2019 -0700

    Update Versions doc to better reflect current releases
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b4b950363c3b3d43c5a2e6eb4eb4273292f630a5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 23 15:43:01 2019 -0700

    platforms/Solaris: Drop obsolete notes on apeture drivers
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 75ed93c7aabf904587d25abd29895d037cf0dd3b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 23 13:13:20 2019 -0700

    Drop LBX algortihm specs
    
    X.Org dropped LBX support a decade ago, we don't need to keep the
    spec in our current doc collection any more.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a79d244a8e07d8ab962c13c49e7cca5c33b15fff
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Mon Apr 22 04:48:27 2019 -0400

    fix typo

commit de5b06ff708e30978f6ce1bf7ab4c3a1448d467b
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Sun Apr 21 18:48:02 2019 -0400

    assign libxt maintainer

commit 59a4a97a4cea328d94a183fdd18dab0866c2f50b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Mar 3 10:35:32 2019 -0800

    MAINTAINERS: disclaim maintenance of xdm
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d1ff7e2b96f9ae6d9548496bffd4eab9b47eb2e1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Feb 24 12:50:03 2019 -0800

    The Katamari is dead!  Long live the Katamari!
    
    I come not to praise the Katamari, but to bury it...
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 606e019df1674f92cd9cfe08592c07c8d010ce1b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Feb 19 16:32:58 2019 -0800

    Update README.xml & XOrgFoundation.man to reflect SPI merger
    
    Fixes: https://gitlab.freedesktop.org/xorg/doc/xorg-docs/issues/2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Bryce Harrington <bryce@bryceharrington.org>

commit 813b9c32130fea0ebccc21c7161a55299a587f69
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 17 14:25:02 2018 -0800

    Mass http -> https replacement where appropriate
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit ba29c13a59f3c22c3a444b42efb17ca227de9850
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 17 13:30:33 2018 -0800

    Update MAINTAINERS for gitlab migration
    
    Replace dozens of links to wiki.x.org with gitlab project links
    Change status to "Deactivated" for projects marked "Archived" in gitlab
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 45c64cbd68d4ca97d1d3e63d22133a2f9d33c884
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 17 11:37:01 2018 -0800

    Update configure.ac for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit f1e595f150a369d3fbbe4aad75b265ae2f4a6878
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 17 11:36:17 2018 -0800

    Update docs for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 80be2193862cdb9961cd6802f74110ea21cd9bf1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 23:39:43 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 32f09b0b8fefb9cd98d14165a22ab2ed14b0277a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 22 13:14:07 2018 -0700

    Add conf.d to fontconfig configuration files list
    
    Fixes: https://gitlab.freedesktop.org/xorg/doc/xorg-docs/issues/1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 34c00a29d2b99db1cc1f367489d2ac4e5d87cfef
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Feb 20 14:53:54 2018 -0800

    Update Solaris info in MAINTAINERS file

commit 2ee2b7f0f0304879214f09d48c43c742894cf82e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Apr 13 13:24:48 2017 -0700

    Update Solaris URL in MAINTAINERS file
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Niveditha Rau <niveditha.rau@oracle.com>

commit ebc0ba09cb2fe7d4fb1e223e274feec4879d8536
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 13:52:48 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 6177cf7e8156c6c0f65b603e898d842ea9c1c946
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 5be837f3f57f5f06c82cc557d58c55d3bd5d73dc
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 299e213f14d8d1586eb5d47d974c4fcffc807679
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 27 19:27:49 2015 -0700

    X.man: move XLOCAL documentation from Xorg(1) man page
    
    These settings affect clients, not server, so belong here, next to
    the information about how to set $DISPLAY.
    
    Also updated to drop ISC and correct description of Unix domain sockets.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston Sequoia <jeremyhu@apple.com>

commit 9e48239436c256ff695cefea1433cdb2868667a9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 27 19:06:53 2015 -0700

    X.man: document protocol/ syntax in display string
    
    See http://www.x.org/releases/X11R7.7/doc/libX11/libX11/libX11.html#Opening_the_Display
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston Sequoia <jeremyhu@apple.com>

commit b0348bd9f9c79b87c93e2d71dba674ebcb31d8f7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 27 18:15:06 2015 -0700

    X.man: update program lists/info for modern era
    
    We no longer have a monolithic X.Org distribution, nor a separate
    user-contributed distribution from X.Org, but instead many OS distros.
    
    Also stop recommending so much abandonware, but do point out the programs
    we've added over the years and still maintain.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston Sequoia <jeremyhu@apple.com>

commit 02a513c7847ce37ba3bc1e6f2f5ed5a77062a60d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 27 17:49:44 2015 -0700

    X.man: give pointers to specs & other docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston Sequoia <jeremyhu@apple.com>

commit cdf00c1095f9e7dd26dccad3049442684768da62
Author: Ingo Schwarze <schwarze@usta.de>
Date:   Sun Aug 30 15:22:10 2015 +0200

    remove bogus \/ escapes
    
    some X manuals use then escape sequence \/ when they want to render
    a slash.  That's bad because \/ is not a slash but an italic
    correction, never producing any output, having no effect at all in
    terminal output, and only changing spacing in a minor way in typeset
    output.
    
    Reviewed-by: Mark Kettenis <kettenis@openbsd.org>
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>

commit 703974aee2f4e380076427b4b04da407b663ed2c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Apr 30 23:09:58 2015 -0700

    xorg-docs 1.7.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8f4ec2fcbd61cfb72478aadbbe3d6823e741338f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 21:13:37 2014 -0700

    Fix various typos & spelling errors across the docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 36941875d69b6b6f8c224884b3a4acef14e7a33c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 20:49:03 2014 -0700

    X.man: disengender a user reference
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 97524d3f26c380c2d3ca364675a3a8b4828422cf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 54a1d7d9fd4752f6ae778cbfb169a971f86d1706
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ee30cb781c46215e84aa736ca842d8853247e3cd
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Mar 25 14:15:43 2014 -0400

    Fix typo in Release Notes.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 66e800c69fa5348b01e4b9670d6274ba392db7e5
Author: Thomas Hellstrom <thellstrom@vmware.com>
Date:   Thu Oct 10 10:56:25 2013 +0200

    Change maintainer info of xf86-video-vmware
    
    Signed-off-by: Thomas Hellstrom <thellstrom@vmware.com>

commit 777f9489a84ea66969c56d19ac5fa00df55f27c3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 13 10:30:53 2013 -0700

    List libxkbui as Obsolete in MAINTAINERS file
    
    Only known user was the xorgcfg gui, which was removed in Xorg 1.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Daniel Stone <daniel@fooishbar.org>

commit 0aa1894228cc8d0477db7b44bb266d210e4f8d10
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 13 10:10:59 2013 -0700

    List xsetmode & xsetpointer as Obsolete in MAINTAINERS file
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1bd74028e5855f463693c1e1565689b3fb4b5bca
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 12 21:12:17 2013 -0700

    MAINTAINERS: Update URL to Solaris X11 distro web page
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c3ac1b19a9f22f6bbc44b74af3bf850069a3268e
Author: Dr. Tilmann Bubeck <t.bubeck@reinform.de>
Date:   Tue Jan 22 21:58:17 2013 +0100

    Added Dr. Tilmann Bubeck as maintainer of xauth
    
    Added Dr. Tilmann Bubeck as maintainer of xauth with a new entry.

commit 0aef008fada9bca21bdc869b723feb4864dd2374
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 04:53:49 2012 -0400

    Rename SYNOOPSIS to DESCRIPTION...
    
    ...so doclifter won't be confused by not seeing function of synopsis markup.
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit 3fe24732152467cbe77ae5b80db9349639d3397f
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 04:49:14 2012 -0400

    Rename SYNIOPSIS to OVERVIEW...
    
    ...so doclifter won't get confused by not finding a command or function
    syntax there.
    
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit 3a812de74d7a412d572730244b60f749efdf36ce
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 02:22:38 2012 -0400

    Clean up presentation-level markup so DocBook conversion can work.

commit 58cdf67e3e2a0bad898728da24c7b6fce9d7af38
Author: Rob Clark <rob@ti.com>
Date:   Thu Jun 14 06:47:04 2012 -0500

    add maintainers entry for xf86-video-omap
    
    Signed-off-by: Rob Clark <rob@ti.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ca828f8812767620747b4914974e09719aecbec6
Author: Thomas Hellstrom <thellstrom@vmware.com>
Date:   Fri Jun 8 11:20:03 2012 +0200

    Updated VMware maintainer email and vmware driver status
    
    Signed-off-by: Thomas Hellstrom <thellstrom@vmware.com>

commit 4685143df66c83c0b7be67de013f3ab5b06a3b1d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 4 21:39:52 2012 -0700

    xorg-docs 1.7 (X11R7.7)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1647916ff5e93243c7101b831b0a92a47ebefd9e
Author: Guillem Jover <guillem@hadrons.org>
Date:   Mon Apr 2 00:47:53 2012 +0200

    Release Notes: Add dummy and glide as included video drivers
    
    Sync the list of video drivers with the ones included in the katamari.
    
    Signed-off-by: Guillem Jover <guillem@hadrons.org>

commit ce9998bf6ea1c3a9a63f386d7ceafed73a1ecc59
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Apr 18 22:35:41 2012 -0700

    Comment out mention of X-Resource 1.2 in release notes
    
    Since only the protocol headers actually made it in time, skip describing
    it now, hold off until the server & client bits are there so people can
    use it.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 64d8161650f0817d6c818c3d90e27a8b66fdf3dc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 14 10:27:44 2012 -0700

    xorg-docs 1.6.99.901 (1.7 RC1) snapshot for X11R7.7 RC1 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit bf9fa7fd4826643398b48cb01574d5cd8148ebca
Author: Josh Triplett <josh@joshtriplett.org>
Date:   Fri Apr 6 21:42:12 2012 -0700

    Update DDC/DPI description to match current Xorg implementation
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 04d5b1bb93aec1c9c1f6e6beddb471a5baf07066
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Apr 6 21:36:03 2012 -0700

    Give more details about nested/virtual server deprecation
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a5acad6e8212f2fe552c7cc921207d646b64f6c9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 19:29:55 2012 -0700

    Release Notes: Add nested & virtual X servers to potential future removals
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 85e1f83696999930f36aff36fc6c72f100e0be54
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 19:04:43 2012 -0700

    Release Notes: More new feature details
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9a08d20d5ee82673690d6881e670569d8ab1cba1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 15:22:17 2012 -0700

    Release Notes: Merge in credits for xkeyboard-config
    
    Since we didn't include xkb-config in the last katamari, used the
    xkeyboard-config-2.0 release/tag from the same time as the baseline
    instead of going back to the dawn of xkb-config.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ed7423f6331ce0ad306e7ddb7d9fc3300f0ad06d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 20:39:06 2012 -0700

    Release Notes: add note about new strict compilation flags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 7c75b1ab2ce0527638b811c4d17befecf845238c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 18:49:27 2012 -0700

    Release Notes:  Add note on grab debugging keystrokes in Xorg 1.11 & later
    
    Includes warning of security risks, especially when xkeyboard-config < 2.5
    is used.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8fca296e388b549c2b0d478a49ad997f29355a21
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 14:15:20 2012 -0700

    Preliminary credits list
    
    Based on current git logs for changes in katamari components since
    the tags for the prior release, including names listed in both
    Author: and *-by: entries.   (With manual removal of duplicates and
    invalid entries.)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 80a3ee75e019d9d209bea92c62f5d49fad5206ea
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 30 17:42:38 2012 -0700

    Release Notes: clarify Xserver(1) vs. Xorg(1) man pages
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 15ac702023d29672ab3b94ed42a9281a67f86393
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 26 21:46:15 2012 -0700

    Update driver maintenance/status for upcoming 7.7 katamari
    
    MAINTAINERS:
    - Add driver-specific mailing lists & web pages for ATI, Intel & Geode
    - Add driver entries for geode, nested, qxl, and xgixp drivers
    - Mark cyrix, nsc, & via as obsolete
    
    Release Notes:
    - Move drivers not being included in katamari from drivers table to
      removed table
    - Update README links to use .txt since drivers no longer generate
      html READMEs from SGML
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d47119a09fcef6011495d1dffa4d196352ba7c97
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 20 23:58:18 2012 -0700

    Solaris.xml: update for Solaris 11 release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3c2f23d4ff2d083392f8f51cef4eae037212a46b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 20 23:50:32 2012 -0700

    Start updating README & Release Notes for 7.7 katamari
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d931a0f864755e284f6c761a906b54e8280a005e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 16 23:16:26 2012 -0700

    Convert ``...'' and `...' quotes to <quote>...</quote>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7f206681eb8b44c309577c56f123673291a71ca1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 16 23:03:58 2012 -0700

    Update fonts documentation
    
    Fix a bunch of links, including using olinks for other X.Org docs.
    Clarify some wording in various areas.
    
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 01451aa25f42bb998fdbab638e04352977f8017f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 19 22:59:08 2012 -0700

    Add id's to general docs for better cross linking, less randomization of output
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 88a2f252900c8093c8035c0aa76dc974036c4dca
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 22 10:01:38 2012 +0000

    add maintainers entry for -modesetting
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 157ee156d6723a166e60af7de0e8db36c53bc219
Author: Matt Dew <marcoz@osource.org>
Date:   Sun Jan 8 20:26:06 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table
    header and a bottom border to the table. This matches
    what those tables in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from
    splitting across pages. Useful for tiny tables.
    
    Converting the colwidth to a floating point,
    IE, 1* -> 1.0* cleans up these build errors:
    WARNING: table-layout="fixed" and column-width unspecified
    => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit dfcb585eca08c0962592dcc45354b76a00328147
Author: Matt Dew <marcoz@osource.org>
Date:   Sun Jan 8 18:10:11 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table header
    and a bottom border to the table. This matches what those tables
    in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from
    splitting across pages. Useful for tiny tables.
    
    Converting the colwidth to a floating point, IE, 1* -> 1.0* cleans
    up these build errors:
    WARNING: table-layout="fixed" and column-width
    unspecified => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit b42b8eb225bced5be83b38668813a3ee5067d7cb
Author: Matt Dew <marcoz@osource.org>
Date:   Mon Jan 2 20:16:06 2012 -0700

    informaltable cleanup
    
    On certain tables, add top and bottom borders to table header
    and a bottom border to the table.  This matches what those
    tables in the old pdfs looked like.
    
    the <?dbfo keep-together='always'> prevents tables from splitting across pages.
    Useful for tiny tables.
    
    Converting the colwidth to a floating point, IE,  1* -> 1.0* cleans up these build errors:
    WARNING: table-layout="fixed" and column-width unspecified => falling back to proportional-column-width(1)
    
    Signed-off-by: Matt Dew <marcoz@osource.org>
    Acked-by: Gaetan Nadon <memsize@videotron.ca>

commit 315de17bb44850a4f584f92541f1276a5f589595
Author: Matt Dew <marcoz@osource.org>
Date:   Mon Oct 10 20:43:26 2011 -0600

    Cleanup IDs and links in doc
    
    1 - fix the capitalization of the ID attributes to match
        either the <title> or <funcdef> string it goes with.
    2 - fix any <linkend>'s that were affected by 1.
    3 - any <function> in the docs that has an actual funcdef,
        will become an olink.
    
    Signed-off-by: Matt Dew <marcoz@osource.org>

commit af47bd3c8cd03df5d791f091808d4b68605ec219
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Sep 27 11:07:26 2011 +1000

    MAINTAINERS: acecad is unmaintained
    
    I haven't heard from Guiseppe for too long.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 84bea7c5a208c7ead76a9233ffe82e06bd959386
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 22 14:01:46 2011 -0400

    xlfd: fix typo in copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bacc9c976baffd965192418ef4492686a77420f9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 22 09:27:39 2011 -0400

    xlfd: missing copyright (c) symbol
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 33c90c0aaee268ea08e8b480e8ee63492bb9163b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:50:52 2011 -0400

    XACE: fix copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 67524bdc49ef54248000cf2a31dfa3dee2d1271b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:42:52 2011 -0400

    secint: fix author affiliation and copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e3a0b1f5b18bcc0bac59cdfa96e68ebb9580c27b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:40:19 2011 -0400

    appgroup: fix copyright legal text
    
    Missing text, duplicate abstract and so on...
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit dc5bf2c6fb0d2096aa16358291d6405f0381ea0d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:34:06 2011 -0400

    analysis: fix author affiliation and copyright text
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c20f068d6fda35b33d5acd785d648bfbcf990a24
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:26:49 2011 -0400

    xlfd: fix author affiliation and refactor legal text for multi licensing
    
    Note that "X Window System is a trademark of The Open Group" is part
    of the X Consortium license as opposed to free standing information.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bd90a4a32fb9028d1d0479116e5f0537004046d3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:17:03 2011 -0400

    icccm: refactor copyright license text for multi licensing
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c362660a862c0c50306a989e7a45e926824ac571
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 21 20:10:41 2011 -0400

    ctext: fix author affiliation
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9079b31432832333971a857fcf14956e8bc6e271
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Sep 20 12:17:34 2011 +1000

    MAINTAINERS: microtouch was deactivated in 2009
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4d3d43c16aa5049a815942c85dd7f00575e63cda
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu May 26 12:11:41 2011 +1000

    MAINTAINERS: Remove Christoph from synaptics
    
    Christoph has stated that he doesn't have the time to actively maintain
    synaptics anymore.
    
    CC: Christoph Brill <egore911@egore911.de>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 23a4680d2eadaca482185925bd2d7001c5d78f99
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 11:34:57 2011 -0400

    Solaris: shorten the title a bit
    
    OpenSolaris has been deprecated in favor of Solaris Express
    The Solaris brand name is generic enough for all flavors of Solaris
    X.Org is not mentioned in the title of any document.
    Now that "X Version 11, Release 7.6" has been added, it should make
    the title page as informative as any other document.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 21a58910167d6a1c2c4eeed51ddbfac63703628f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 11:31:47 2011 -0400

    Solaris: set X11 release information
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 289130cea7933152556863840c789e1a458345e6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 13:19:47 2011 -0400

    Fix ENTITY declaration for defs.ent
    
    The path /xorg-sgml-doctools/X11 does not exist.
    The makefile use --searchpath "$(XORG_SGML_PATH)/X11" to locate entities.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 92616bd4bad5d90221e4361603953710c7c184e1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 14 10:42:44 2011 -0400

    docs: use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 45f2518a1b1a96ad77a4dd2d004f3bfb2ddf7f6d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Sep 13 16:53:56 2011 -0400

    Use appropriate markup for publication date
    
    Use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 15d144dc5eb59f5aa4e787b446a5cbcf967908ba
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 12 16:54:45 2011 -0400

    docs: use the &fullrelvers; entity to set X11 release information
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit ad8317a60a93a447843d59b06c3835d52fb41ffa
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 11 19:49:54 2011 -0400

    docs: remove <productnumber> which is not used by default
    
    This element is not rendered by default on the title. A template
    customization is required to display it.
    X Window System does not have a product number.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1d57c32f76cbca21fb6250815c89ae079100cf11
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Sep 9 16:49:39 2011 -0400

    Use more appropriate docbook element to get "Edited by"
    
    The proper element to use is <editor>.
    The <contrib> was a hack to insert text and showed up in the wrong location
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3aed7400c00b207283dc99fb645faada7a359335
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Sep 9 16:35:46 2011 -0400

    analysis.xml: remove changelog type of information from title page
    
    Not to remove credit to the contributor, but the title page could fill
    up quickly with this type of information. Consult the ChangeLog file.
    
    Reviewed-by: Matt Dew <marcoz@osource.org>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8b193e78789ff0427aef8f70800c805151a5d032
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 8 20:00:00 2011 -0400

    docbook.am: embed css styles inside the HTML HEAD element
    
    Rather than referring to the external xorg.css stylesheet, embed the content
    of the file in the html output produced. This is accomplished by using
    version 1.10 of xorg-xhtml.xsl.
    
    This makes the whole html docs tree much more relocatable.
    In addition, it eliminates xorg.css as a runtime file which makes
    xorg-sgml-doctools a build time only package.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 14b8f3e60fd1dba08c8cbcf4146d323559c586a7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 7 10:31:04 2011 -0400

    docbook.am: global maintenance update - entities, images and olinking
    
    Adding support in libX11 for html chunking caused a reorg of docbook.am
    as well as the xorg-sgml-doctools masterdb for olinking.
    The parameter img.src.path is added for pdf images.
    A searchpath to the root builddir is added for local entities, if present.
    
    The docbook.am makefile hides all the details and is identical for
    all 22 modules having DocBook documentation. It is included by a thin
    Makefile.am which requires no docbook knowledge.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 08c92577f60177e6c37ee528f10d0717bf0540c0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 7 19:02:12 2011 -0700

    MAINTAINERS: Update my e-mail address to one that's not dying soon
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fded76132037c79cccff94fe6152172962892919
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 12 17:54:50 2011 -0400

    Install xml versions of specs even if HAVE_XMLTO is false
    
    DocBook/XML input source is also a usefull output format that can be viewed
    with an XML viewer or editor and by some O/S help system.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 64927512449c6460d65a6b826d3814a549162fce
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 5 16:27:37 2011 -0400

    Install target dbs alongside generated documents
    
    This matches a change in xorg-sgml-docs whereby the masterdb will look for
    the target dbs into the same location as the generated documents.
    
    The target dbs are now installed alongside the generated documents.
    Previously they are installed in $prefix/sgml/X11/dbs alongside masterdb which
    has the potential of installing outside the package prefix and cause
    distcheck to fail when user does not have write permission in this package.
    
    Requires XORG_CHECK_SGML_DOCTOOLS(1.8) which was released 2011-06-11

commit 954c241676ed54ef2e18cec53f37df4b3d8f411a
Author: Matt Dew <marcoz@osource.org>
Date:   Tue May 31 20:03:23 2011 -0600

    Add id attributes to funcsynopsis to allow other docs to olink to them.
    
    Signed-off-by: Matt Dew <marcoz@osource.org>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit ee435d7363fe9a0dd3e355acee4dfbdc501b3bf3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Mar 2 09:21:05 2011 -0500

    Documentation: add Docbook external references support
    
    When writing technical documentation, it is often necessary to cross
    reference to other information. When that other information is not in the
    current document, additional support is needed, namely <olink>.
    
    A new feature with version 1.7 of xorg-sgml-doctools adds references to
    other documents within or outside this package.
    
    This feature works with PDF, HTML, PS (and epub?) generated documents
    and will generate links to the other versions of the same type, i.e. html
    docs will link to other html docs,  and pdf docs will link to other pdf
    docs.
    
    This patch adds technical support for this feature but does not change
    the content of the documentation as seen by the end user.
    
    Each book or article must generate a database containing the href
    of sections that can be referred to from another document. This database
    is installed in DATAROOTDIR/sgml/X11/dbs. There is a requirement that
    the value of DATAROOTDIR for xorg-sgml-doctools and for the package
    documentation is the same. This forms a virtual document tree.
    
    This database is consulted by other documents while they are being generated
    in order to fulfill the missing information for linking.
    Refer to the xorg-sgml-doctools for further technical information.
    
    Co-authored-by: Matt Dew <marcoz@osource.org>
    
